/* GENERAL */
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #222222;
}

h1, h2, h3, h4 {
  color: #0a506a;
  font-weight: 700;
}

h2 {
  font-size: 36px;
  line-height: 42px;
}

h3 {
  font-size: 30px;
  line-height: 37px;
}

b, strong {
  font-weight: 700;
}

a, a:hover, a:focus {
  color: #0a506a;
  text-decoration: none;
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

ul.menu,
ul.menu ul,
ul.socials {
  list-style: none;
  margin: 0px 0px;
  padding: 0px 0px;
}

ul.socials li {
  display: inline-block;
  margin-right: 10px;
}

ul.socials li a {
  display: inline-block;
  width: 43px;
  height: 43px;
  border-radius: 50%;
  background-color: #FFFFFF;
  font-size: 22px;
  text-align: center;
  line-height: 44px;
  color: #00384D !important;
}

a.more-link {
  font-size: 18px;
  font-weight: 600;
}

a.more-link:after {
  content: "\f105";
  display: inline-block;
  margin-left: 8px;
  font: normal normal normal 20px/1 FontAwesome;
}

.slick-slide {
  outline: none !important;
}

.screen-reader-text {
  display: none;
  visibility: hidden;
}

.container {
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 1480px) {
  .container {
    max-width: 1440px;
  }
}
/* END GENERAL */

/* POPOVER */
.popover {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  border: 0px;
  border-radius: 0px;
  background-color: rgba(0, 79, 107, 0.75);
  padding: 15px 15px;
}

.popover.bs-popover-auto[x-placement^=right] > .arrow::after,
.popover.bs-popover-right > .arrow::after {
  border-right-color: rgba(0, 79, 107, 0.75);
}

.popover.bs-popover-auto[x-placement^=left] > .arrow::after, 
.popover.bs-popover-left > .arrow::after {
  border-left-color: rgba(0, 79, 107, 0.75);
}

.popover.bs-popover-auto[x-placement^=top] > .arrow::after, 
.popover.bs-popover-top > .arrow::after {
  border-top-color: rgba(0, 79, 107, 0.75);
}

.popover.bs-popover-auto[x-placement^=bottom] > .arrow::after, 
.popover.bs-popover-bottom > .arrow::after {
  border-bottom-color: rgba(0, 79, 107, 0.75);
}

.bs-popover-auto[x-placement^=bottom] .popover-header::before, 
.bs-popover-bottom .popover-header::before {
  border-bottom-color: rgba(0, 79, 107, 0.75);
}

.popover .popover-header {
  padding: 0 18px 0 0;
  border: 0;
  background-color: transparent;
  border-radius: 0;
  color: inherit;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
}

.popover .popover-header .close {
  position: absolute;
  top: 8px;
  right: 12px;
  font-weight: 400;
  font-size: 26px;
  color: #fff;
  text-shadow: none;
  line-height: 26px;
  opacity: 1;
  cursor: pointer;
}

.popover .popover-body {
  padding: 0 0;
  color: inherit;
}

@media (max-width: 575px) {
  .popover {
    padding: 10px 10px;
  }

  .popover .popover-header {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 3px;
  }

  .popover .popover-body {
    font-size: 12px;
    line-height: 1.25;
  }
}
/* END POPOVER */

/* FORMS */
.button-primary {
  display: inline-block;
  min-width: 236px;
  border: 2px solid #004F6B;
  border-radius: 24.5px;
  padding: 0px 20px;
  font-size: 18px;
  font-weight: 700;
  color: #0a506a;
  line-height: 45px;
  text-align: center;
  outline: none;
}

.button-primary:hover,
.button-primary:focus {
  color: #0a506a;
}
/* END FORMS */

/* HEADER */
#site-header {
  position: relative;
  background-color: #0a506a;
  color: #fff;
  z-index: 200;
}

#site-header button {
  border: 0px;
  padding: 0px;
  background-color: transparent;
  outline: none;
}

#site-header button.toggle-menu {
  position: absolute;
  top: 18.5px;
  right: 15px;
  width: 24px;
  height: 12px;
}

#site-header button.toggle-menu > span {
  display: block;
  width: 24px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  left: 0px;
  transition: all .2s;
  -webkit-transition: all .2s;
}

#site-header button.toggle-menu > span:nth-child(1) {
  top: 0px;
}

#site-header button.toggle-menu > span:nth-child(2) {
  bottom: 0px;
}

#site-header button.toggle-search {
  position: absolute;
  top: 34px;
  right: 15px;
  font-size: 18px;
  color: #fff;
}

#site-header .container {
  position: relative;
}

#site-header .follow-bar {
  display: none;
  position: absolute;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #00384D;
  padding: 25px 0px;
  text-align: center;
}

#site-header .follow-bar p {
  margin-bottom: 15px;
  color: rgba(255, 255, 255, 0.6);
}

#site-header .follow-bar ul.socials li {
  margin: 0px 5px;
}

#site-header.open-menu button.toggle-menu > span:nth-child(1),
#site-header.open-menu button.toggle-menu > span:nth-child(2) {
  top: 50%;
  margin-top: -1.5px;
}

#site-header.open-menu button.toggle-menu > span:nth-child(1) {
  transform: rotateZ(45deg);
}

#site-header.open-menu button.toggle-menu > span:nth-child(2) {
  transform: rotateZ(-45deg);
}

#navigation form {
  position: relative;
}

#navigation form ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

#navigation form ::-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

#navigation form :-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

#navigation form :-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

#navigation form input[type="search"] {
  height: 49px;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 24px;
  padding: 0px 45px 0px 22px;
  color: #fff;
  outline: none;
  width: 100%;
}

#navigation form button {
  border: 0px;
  padding: 0px;
  position: absolute;
  top: 11px;
  right: 15px;
  font-size: 18px;
  color: #fff;
  outline: none;
}

#navigation ul.menu li a {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  color: #fff;
  transition: all .2s ease;
  -webkit-transition: all .2s ease;
}

@media (min-width: 992px) {
  #site-header .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-right: 62px;
  }

  #navigation ul.menu > li {
    display: inline-block;
    margin-left: 25px;
  }

  #navigation ul.menu > li > a {
    padding: 38px 0px 20px;
    border-bottom: 4px solid transparent;
  }

  #navigation ul.menu > li:hover > a, #navigation ul.menu > li.current-menu-item > a {
    border-bottom-color: #00A7E2;
  }

  #navigation ul.menu > li:hover > ul.sub-menu {
    margin-top: 0px;
    opacity: 1;
    visibility: visible;
  }

  #navigation ul.menu ul.sub-menu {
    position: absolute;
    background-color: #0a506a;
    min-width: 210px;
    margin-top: 30px;
    opacity: 0;
    visibility: hidden;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
  }

  #navigation ul.menu ul.sub-menu li a {
    display: block;
    padding: 10px 10px;
  }

  #navigation ul.menu ul.sub-menu li a:hover {
    background-color: #00A7E2;
  }

  #navigation .search-bar {
    position: absolute;
    top: 23px;
    right: 0px;
    width: 0px;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
  }

  #navigation .search-bar.open {
    width: 260px;
    opacity: 1;
    visibility: visible;
  }

  #navigation form input[type="search"] {
    background-color: #0a506a;
  }
}

@media (max-width: 991px) {
  #site-header {
    height: 79px;
    padding: 15px 0px;
  }

  #site-header.open-menu {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    padding-bottom: 0px;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 500;
  }

  #site-header.open-menu .container {
    min-height: 100%;
    padding-bottom: 152px;
  }

  #site-header.open-menu #navigation {
    opacity: 1;
    visibility: visible;
  }

  #site-header.open-menu .follow-bar {
    display: block;
  }

  #navigation {
    opacity: 0;
    visibility: hidden;
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
  }

  #navigation .search-bar {
    padding: 20px 0px;
  }

  #navigation ul.menu li {
    margin-top: 10px;
  }
}
/* END HEADER */

/* FOOTER */
#site-footer {
  background-color: #0a506a;
  color: #fff;
}

#site-footer a {
  color: #fff;
}

#site-footer .footer-widgets {
  padding: 70px 0px;
}

#site-footer .footer-widgets h4 {
  font-size: 24px;
  color: #fff;
  margin: 35px 0px 15px;
}

#site-footer .footer-widgets h4:first-child {
  margin-top: 0px;
}

#site-footer .footer-copyright {
  background-color: #00384D;
  padding: 27px 0px;
}

#site-footer .footer-copyright p {
  margin-bottom: 0px;
}

#site-footer .footer-copyright ul.menu {
  margin-bottom: 10px;
}

#site-footer .footer-copyright ul.menu li {
  display: inline-block;
  margin-left: 25px;
}

#site-footer .footer-copyright ul.menu li a {
  font-size: 14px;
  font-weight: 600;
  text-decoration: underline;
}

#site-footer .footer-copyright ul.menu li a:hover {
  text-decoration: underline;
}

@media (min-width: 576px) {
  #site-footer .footer-widgets .col-lg-6 {
    display: flex;
  }
  
  #site-footer .footer-widgets #media_image-3 {
    margin: 22px 0px 0 20px;
  }
}

@media (min-width: 1400px) {
	#site-footer .footer-copyright ul.menu li {
		margin-left: 15px;
	}
}

@media (min-width: 1200px) {
  #site-footer .footer-widgets .col-lg-6 {
    -ms-flex: 0 0 48%;
    flex: 0 0 46%;
    max-width: 46%;
  }

  #site-footer .footer-widgets .col-lg-3 {
    -ms-flex: 0 0 27%;
    flex: 0 0 27%;
    max-width: 27%;
  }
}

@media (max-width: 1199px) {
  #site-footer ul.socials {
    margin-bottom: 20px;
  }

  #site-footer ul.socials li {
    margin: 0px 5px;
  }

  #site-footer .footer-copyright ul.menu li {
    margin: 0px 10px;
  }
}

@media (max-width: 991px) {
  #site-footer .footer-widgets .widget_media_image {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  #site-footer .footer-widgets h4 {
    margin-top: 0px;
  }
}
/* END FOOTER */

/* loop-item */
.loop-item {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  opacity: 1;
  transition: opacity .3s;
  -webkit-transition: opacity .3s;
  overflow: hidden;
}

.loop-item a.li--link {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  outline: none;
}

.loop-item .li--photo {
  min-height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  max-height: 400px;
}

.loop-item .li--photo .button-primary {
  display: none;
  visibility: hidden;
}

.loop-item.loading,
.loop-item.active {
  opacity: 0.65;
}

.loop-item.loading a.li--link,
.loop-item.active a.li--link {
  pointer-events: none;
}

.loop-item.loading a.li--link {
  cursor: wait;
}

.loop-item.active a.li--link {
  cursor: auto;
}

.loop-item.li--sm {
  min-height: 100px;
  border-radius: 10px 0 0 10px;
  background-color: #DBF6FF;
  margin-bottom: 15px;
}

.loop-item.li--sm .li--photo {
  width: 150px;
}

.loop-item.li--sm .li--text {
  display: flex;
  flex-flow: column;
  justify-content: center;
  width: calc(100% - 150px);
  padding: 15px 20px;
  font-size: 14px;
}

.loop-item.li--sm .li--text p:not([class]) {
  line-height: 20px;
  margin-bottom: 0px;
}

.loop-item.li--sm .li--title {
  font-size: 18px;
  color: #0a506a;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 8px;
}

.loop-item.li--lg {
  min-height: 218px;
  border-radius: 10px 0 0 10px;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 79, 107, 0.05);
  margin-bottom: 32px;
}

.loop-item.li--lg .li--photo {
  width: 163px;
}

.loop-item.li--lg .li--text {
  width: calc(100% - 163px);
  padding: 25px 20px;
  font-size: 16px;
}

.loop-item.li--lg .li--text p:not([class]) {
  font-size: 15px;
  line-height: 22px;
  margin: 7px 0;
}

.loop-item.li--lg .li--title {
  color: #0a506a;
  font-size: 24px;
  line-height: 29px;
  font-weight: 700;
  margin-bottom: 10px;
}

.item-list > .loop-item:last-child {
  margin-bottom: 0px;
}

.item-list.row {
  padding-bottom: 68px;
}

@media (max-width: 767px) {
  .loop-item.li--sm .li--photo {
    display: none;
  }

  .loop-item.li--sm .li--text {
    width: 100%;
  }
}

@media (max-width: 575px) {
  .loop-item.li--lg {
    min-height: auto;
    border-radius: 10px 10px 0px 0px;
  }

  .loop-item.li--lg .li--photo {
    width: 100%;
    height: 163px;
    min-height: auto;
  }

  .loop-item.li--lg .li--text {
    width: 100%;
  }
}
/* END loop-item */

/* item-grid */
.item-grid {
  margin-bottom: 60px;
}

.item-grid .expand {
  position: relative;
  margin-bottom: 32px;
  transition: height .35s ease;
}

.item-grid .expand.expanded {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
/* END item-grid */

/* loop item expand */
.loop-item .li--inner {
  position: relative;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.loop-item .li--text-content {
  display: none;
}

.loop-item .li--text-content p {
  line-height: 26px;
}

.loop-item .li--faq {
  display: none;
  background-color: #FED040;
  padding: 40px 40px;
  border-radius: 20px 20px 0 0;
}

.loop-item .li--faq h2 {
  margin-bottom: 20px;
}

.loop-item .li--close {
  display: none;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 22px;
  height: 22px;
  border: 0px;
  background-color: transparent;
  padding: 0px 0px;
  outline: none;
}

.loop-item .li--close:before, 
.loop-item .li--close:after {
  content: '';
  width: 22px;
  height: 2px;
  background-color: #222222;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1px 0px 0px -11px;
}

.loop-item .li--close:before {
  transform: rotate(45deg);
}

.loop-item .li--close:after {
  transform: rotate(-45deg);
}

.expand .loop-item {
  width: auto;
  margin-bottom: 0;
}

.expand:not(.expanded) .loop-item {
  cursor: pointer;
}

.expanding .loop-item,
.expanded .loop-item {
  position: absolute;
  top: 0;
  align-items: flex-start;
  z-index: 500;
}

.expanding:nth-child(odd) .loop-item,
.expanded:nth-child(odd) .loop-item {
  left: 15px;
}

.expanding:nth-child(even) .loop-item,
.expanded:nth-child(even) .loop-item {
  right: 15px;
}

.expanded .loop-item .li--close {
  display: block;
}

.expanded .loop-item .li--text-excerpt {
  display: none;
}

.expanded .loop-item .li--text-content {
  display: block;
}

.expanded .loop-item .li--text-content ol, .expanded .loop-item .li--text-content ul {
	font-size: 15px;
	margin: 10px 0;
}

.expanded .loop-item .li--text-content ol li {
	padding: 5px 0;
}

.expanded .loop-item .li--title {
  font-size: 36px;
  line-height: 42px;
  margin-bottom: 30px;
}

.expanded .loop-item .li--photo {
  position: relative;
}

.expanded .loop-item .li--photo .button-primary {
  display: inline-block;
  position: absolute;
  bottom: -69px;
  left: 30px;
  right: 30px;
  visibility: visible;
}

@media (min-width: 992px) {
  .expanded .loop-item .li--photo {
    width: 378px;
  }

  .expanded .loop-item .li--text {
    width: calc(100% - 378px);
    padding: 50px 32px;
  }
}

@media (min-width: 1200px) {
  .loop-item .li--close {
    top: 50px;
    right: 60px;
  }

  .expand .loop-item .li--faq {
    position: relative;
    width: 378px;
    margin-top: 134px;
    border-radius: 20px 0 0;
    z-index: 5;
  }

  .expanded .loop-item .li--inner {
    width: calc(100% - 378px);
    min-height: 500px;
  }

  .expanded .loop-item .li--faq:after {
    content: '';
    width: 100%;
    height: 1000px;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #FED040;
    z-index: -1;
  }
}

@media (max-width: 1199px) {
  .expanded .loop-item {
    border-radius: 10px 10px 0 0;
  }

  .expanded .loop-item .li--faq {
    width: 100%;
    border-radius: 0;
  }
}

@media (max-width: 991px) {
  .expanded .loop-item .li--photo {
    width: 100%;
    height: 320px;
  }

  .expanded .loop-item .li--photo.has-pdf {
    margin-bottom: 69px;
  }

  .expanded .loop-item .li--text {
    width: 100%;
    padding: 30px;
  }

  .expanded .loop-item .li--faq {
    padding: 30px;
  }

  .expanded .loop-item .li--close {
    background-color: #fff;
    padding: 20px;
  }

  .item-grid .expand.expanded {
    height: auto !important;
  }

  .expanding .loop-item, .expanded .loop-item {
    position: relative;
    left: auto !important;
    right: auto !important;
  }
}

@media (max-width: 575px) {
  .expanded .loop-item .li--photo {
    height: 280px;
  }

  .expanded .loop-item .li--text {
    padding: 20px;
  }

  .expanded .loop-item .li--faq {
    padding: 20px;
  }
}
/* END loop item expand */

/* item expand animate */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.expanded .li--title,
.expanded .li--text-content,
.expanded .li--faq,
.expanded .li--faq h2,
.expanded .li--faq .loop-faq {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.expand .li--photo {
  transition: all .3s ease;
}

.expanded .li--faq {
  display: block;
}

.expanded .li--faq {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -webkit-animation-duration: calc(1s * 0.8);
  animation-duration: calc(1s * 0.8);
}

.expanded .li--title,
.expanded .li--text-content,
.expanded .li--faq h2,
.expanded .li--faq .loop-faq {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.expanded .li--title {
  animation-duration: 2s;
}

.expanded .li--text-content {
  animation-duration: 3s;
}

.expand .li--faq .loop-faq:nth-child(1) {
  animation-duration: 1.5s;
}

.expand .li--faq .loop-faq:nth-child(2) {
  animation-duration: 2s;
}

.expand .li--faq .loop-faq:nth-child(3) {
  animation-duration: 2.5s;
}

.expand .li--faq .loop-faq:nth-child(4) {
  animation-duration: 3s;
}

.expand .li--faq .loop-faq:nth-child(5) {
  animation-duration: 3.5s;
}
/* END item expand animate */

/* loop-faq */
.loop-faq {
  background-color: #fff;
  border-top-right-radius: 32px;
  border-bottom-right-radius: 32px;
  box-shadow: 0px 5px 10px rgba(0, 79, 107, 0.05);
  margin-bottom: 15px;
  overflow: hidden;
  transition: border-radius .25s ease;
  -webkit-transition: border-radius .25s ease;
}

.loop-faq .lf--title {
  position: relative;
  min-height: 70px;
  display: flex;
  align-items: center;
  padding: 10px 64px 10px 20px;
}

.loop-faq .lf--title p {
  font-size: 16px;
  color: #0a506a;
  line-height: 20px;
  font-weight: 600;
  margin-bottom: 0;
}

.loop-faq .lf--content {
  padding: 0px 20px 10px 20px;
  font-size: 14px;
  opacity: 0;
}

.loop-faq .lf--content p {
  line-height: 20px;
}

.loop-faq .lf--content .button-primary {
  margin-top: 15px;
}

.loop-faq button.lf--toggle {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 34px;
  height: 34px;
  padding: 0;
  border-radius: 50%;
  border: 3px solid #00A7E2;
  background-color: transparent;
  outline: none;
  z-index: 10;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.loop-faq button.lf--toggle:before, 
.loop-faq button.lf--toggle:after {
  content: '';
  width: 12px;
  height: 3px;
  background-color: #00A7E2;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1.5px 0 0 -6px;
  transition: all .3s;
  -webkit-transition: all .3s;
}

.loop-faq button.lf--toggle:before {
  opacity: 0;
}

.loop-faq button.lf--toggle.collapsed:before {
  opacity: 1;
}

.loop-faq button.lf--toggle.collapsed:after {
  transform: rotate(90deg);
  opacity: 1;
}

.loop-faq.show {
  border-bottom-right-radius: 0;
}

.loop-faq.show .lf--title {
  border-bottom-right-radius: 0 0;
  box-shadow: none;
}
/* END loop-faq */

/* PAGE SECTIONS */
.section-text {
  padding: 100px 0;
}

.section-text .container {
  max-width: 830px;
}

.section-text h2 {
  margin-bottom: 25px;
}

.section-text p:last-child {
  margin-bottom: 0;
}

.section-text p strong {
  color: #0a506a;
  font-size: 18px;
}
/* END PAGE SECTIONS */

/* WELCOME SECTION */
.welcome-video {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .25s ease;
  -webkit-transition: opacity .25s ease;
}

.welcome-video .fl-bg-video {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
}

.welcome-video .fl-bg-video video {
  bottom: 0;
  left: 0px;
  max-width: none;
  position: absolute;
  right: 0;
  top: 0px;
}

.welcome-video .fl-bg-video iframe {
  pointer-events: none;
  width: 100vw;
  height: 56.25vw;
  max-width: none;
  min-height: 100vh;
  min-width: 177.77vh;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

#welcome {
  position: relative;
}

#welcome:after {
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  bottom: -14px;
  left: 50%;
  margin-left: -14px;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-top: 14px solid #00A7E2;
}

#welcome a.wv--play {
  border-color: #fff;
  transition: 0.2s;
	color: #fff;
}

#welcome a.wv--play:before {
  content: "\f04b";
  display: inline-block;
  margin-right: 12px;
  font: normal normal normal 13px/1 FontAwesome;
  color: #fff;
}

#welcome a.wv--play:hover {
	background: #FFF;
	color: #0a506a;
}

#welcome a.wv--play:hover:before {
	color: #0a506a;
}

#welcome .wv--control {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 50;
}

#welcome .wv--control > a {
  display: block;
  position: relative;
  width: 34px;
  height: 34px;
  padding: 0px;
  border-radius: 50%;
  border: 3px solid #00A7E2;
  margin-bottom: 10px;
  color: #00A7E2;
  outline: none;
}

#welcome .wv--control > a:hover {
  border-color: #fff;
  color: #fff;
}

#welcome .wv--control > a.wv--close:before, 
#welcome .wv--control > a.wv--close:after {
  content: '';
  width: 12px;
  height: 3px;
  background-color: #00A7E2;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1.5px 0px 0px -6px;
}

#welcome .wv--control > a.wv--close:before {
  transform: rotate(-45deg);
}

#welcome .wv--control > a.wv--close:after {
  transform: rotate(45deg);
}

#welcome .wv--control > a.wv--close:hover:before, 
#welcome .wv--control > a.wv--close:hover:after {
  background-color: #fff;
}

#welcome .wv--control > a.wv--pause:before,
#welcome .wv--control > a.wv--fullscreen:before {
  font: normal normal normal 13px/1 FontAwesome;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
}

#welcome .wv--control > a.wv--pause:before {
  content: "\f04c";
}

#welcome .wv--control > a.wv--pause.active:before {
  content: "\f04b";
}

#welcome .wv--control > a.wv--fullscreen:before {
  content: "\f0b2";
}

#welcome .welcome-primary {
  position: relative;
  background-color: #00A7E2;
  background-image: url(../images/welcome-bg.svg);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: contain;
}

#welcome .wp--text h1 {
  font-size: 80px;
  line-height: 80px;
  color: #fff;
  margin-bottom: 20px;
}

#welcome .wp--text > p {
  font-size: 30px;
  line-height: 37px;
  color: #0a506a;
  font-weight: 700;
  margin-bottom: 40px;
}

#welcome .wp--slider .slick-list {
  padding: 15px 0px 15px 15px;
}

#welcome .wp--slider .slick-arrow {
  position: absolute;
  top: 50%;
  width: 37px;
  height: 37px;
  border: 0px;
  margin-top: -18px;
  padding: 0px 0px;
  text-indent: -999px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  outline: none;
  overflow: hidden;
  z-index: 20;
  transition: all .25s ease;
  -webkit-transition: all .25s ease;
}

#welcome .wp--slider .slick-arrow.slick-prev {
  background-image: url(../images/circle-chevron-left.svg);
  left: -35px;
}

#welcome .wp--slider .slick-arrow.slick-next {
  background-image: url(../images/circle-chevron-right.svg);
  right: 25px;
}

#welcome .wp--slider .slick-arrow:hover {
  transform: scale(1.2);
}

#welcome .wp--slider .slick-arrow.slick-disabled {
  opacity: 0;
}

#welcome .wp--slider .slick-slide {
  opacity: 1;
  transition: opacity .3s ease;
  -webkit-transition: opacity .3s ease;
}

#welcome .wp--slide {
  position: relative;
  width: 181px;
  min-height: 261px;
  background-color: #fff;
  border-radius: 10px 10px 0px 0px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  margin-right: 27px;
  overflow: hidden;
  transition: all .2s ease;
  -webkit-transition: all .2s ease;
}

#welcome .wp--slide > * {
  position: relative;
  z-index: 5;
}

#welcome .wp--slide a.wp--slide-link {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  outline: none;
  z-index: 10;
}

#welcome .wp--slide .wp--slide-photo {
  height: 166px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#welcome .wp--slide .wp--slide-title {
  font-size: 16px;
  line-height: 21px;
  color: #0a506a;
  font-weight: 700;
  padding: 16px 20px;
  margin-bottom: 0px;
}

#welcome .wp--slide:hover {
  transform: scale(1.06);
}

#welcome.play-video {
  z-index: 300;
}

#welcome.play-video:after {
  opacity: 0;
}

#welcome.play-video .welcome-video {
  opacity: 1;
  visibility: visible;
  z-index: 20;
}

#welcome.play-video .welcome-primary {
  z-index: 10;
}

@media (min-width: 576px) {
  #welcome .wp--slider .slick-slide.inview.last {
    opacity: 0.2;
  }
  
  #welcome .wp--slider .slick-slide.inview.second-last {
    opacity: 0.6;
  }
  
  #welcome .wp--slider .slick-slide.inview.last + .slick-slide {
    opacity: 0.1;
  }
  
  #welcome .wp--slider .slick-slide.inview.last .wp--slide,
  #welcome .wp--slider .slick-slide.inview.second-last .wp--slide {
    transform: scale(1) !important;
  }
  
  #welcome .wp--slider .slick-slide.inview.last a.wp--slide-link,
  #welcome .wp--slider .slick-slide.inview.second-last a.wp--slide-link {
    display: none;
  }
}

@media (min-width: 768px) {
  #welcome .welcome-primary {
    display: flex;
    flex-wrap: wrap;
  }

  #welcome .wp--map {
    width: 40%;
  }

  #welcome .wp--text {
    width: 60%;
    padding: 75px 0px 60px 32px;
  }

  #welcome .wp--slider {
    padding-top: 35px;
    margin-left: -135px;
  }
}

@media (max-width: 767px) {
  #welcome {
    margin-bottom: 330px;
  }

  #welcome .wp--map {
    display: none;
  }

  #welcome .wp--text {
    padding: 90px 20px;
  }

  #welcome .wp--text h1 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 15px;
  }

  #welcome .wp--slider {
    position: absolute;
    left: 0px;
    bottom: -330px;
    width: 100%;
    padding-left: 5px;
    overflow: hidden;
  }
}
/* END WELCOME SECTION */

/* EXPLORE SECTION */
#explore {
  position: relative;
  overflow: hidden;
}

#explore .tab-content {
  position: relative;
}

#explore .tab-content .tab-pane {
  position: relative;
}

#explore .tab-content .tab-pane h3 {
  position: absolute;
  bottom: 50px;
  left: 70px;
  max-width: 550px;
  margin: 0;
  font-size: 36px;
  line-height: 42px;
  color: #fff;
  text-shadow: 0px 0px 18px #0a506a;
}

#explore .tab-content .tab-pane img {
  width: 100%;
  height: auto;
}

#explore .tab-content .tab-pane .ep--hotspot {
  position: absolute;
  width: 26px;
  height: 26px;
  border: 0px;
  border-radius: 50%;
  background-color: #00A7E2;
  padding: 0px;
  cursor: pointer;
  outline: none;
}

#explore .tab-content .tab-pane .ep--hotspot:before, 
#explore .tab-content .tab-pane .ep--hotspot:after {
  content: '';
  width: 10px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1px 0px 0px -5px;
}

#explore .tab-content .tab-pane .ep--hotspot:after {
  transform: rotate(90deg);
}

#explore .tab-content .tab-pane .ep--hotspot:hover {
  background-color: #0497cc;
}

#explore .tab-content .tab-pane .ep--hotspot[aria-describedby]:after {
  opacity: 0;
}

.explore-nav h4 {
  font-size: 24px;
  line-height: 29px;
  color: #fff;
  margin: 0px 0px 15px 32px;
}

.explore-nav ul.menu {
  display: block;
}

.explore-nav ul.menu li a {
  display: block;
  padding: 15px 20px 15px 25px;
  border-left: 7px solid transparent;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
}

.explore-nav ul.menu li a.active, .explore-nav ul.menu li a:hover {
  border-left-color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
}

@media (min-width: 992px) {
  #explore h2 {
    position: absolute;
    top: 50px;
    left: 80px;
    z-index: 100;
  }

  #explore .tab-content {
    padding-right: 247px;
  }
  
  .explore-nav {
    display: flex;
    align-items: flex-end;
    width: 247px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #0a506a;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.3);
  }
  
  .explore-nav .en--inner {
    flex: 1;
    padding-bottom: 130px;
  }
}

@media (max-width: 991px) {
  #explore {
    background-color: #0a506a;
    margin-bottom: 40px;
  }

  #explore h2 {
    color: #fff;
    padding: 30px 20px;
  }

  .explore-nav h4 br,
  .explore-nav ul.menu li br {
    display: none;
  }

  .explore-nav h4 {
    margin: 0px;
    padding: 30px 20px;
  }

  .explore-nav ul.menu li a {
    border: 0px;
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  #explore .tab-content .tab-pane h3 {
    max-width: 100%;
    left: 20px;
    right: 20px;
    bottom: 20px;
    font-size: 24px;
    line-height: 29px;
  }
}
/* END EXPLORE SECTION */

/* TIMELINE SECTION */
#timeline {
  position: relative;
  padding: 120px 0px 0px;
  margin-bottom: 100px;
}

#timeline:before {
  content: '';
  width: 100%;
  height: 0px;
  position: absolute;
  bottom: 65px;
  left: 0px;
  border-top: 2px dashed #00A7E2;
  z-index: 10;
}

#timeline:after {
  content: '';
  width: 100%;
  height: 20px;
  position: absolute;
  bottom: 56px;
  left: 0px;
  background-color: #FED040;
  z-index: 5;
}

#timeline h2 {
  margin-bottom: 50px;
}

#timeline-slider {
  position: relative;
  padding: 0px 19px;
  z-index: 20;
}

#timeline-slider .slick-arrow {
  position: absolute;
  top: 59px;
  width: 19px;
  height: 30px;
  border: 0px;
  padding: 0px 0px;
  background-color: transparent;
  background-image: url(../images/chevron-right.svg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  outline: none;
  z-index: 20;
}

#timeline-slider .slick-arrow.slick-prev {
  left: 0px;
  transform: rotate(180deg);
}

#timeline-slider .slick-arrow.slick-next {
  right: 0px;
}

#timeline-slider .slick-arrow.slick-disabled {
  opacity: 0;
}

#timeline-slider .slick-current .timeline-item .ti--photo {
  opacity: 1;
}

#timeline-slider .slick-current .timeline-item .ti--text {
  display: block;
}

#timeline-slider .slick-current .timeline-item .ti--toggle:after {
  opacity: 0;
}

.timeline-item {
  position: relative;
  display: flex;
  flex-flow: column;
  justify-content: flex-end;
  margin: 0px 30px;
}

.timeline-item .ti--photo {
  height: 148px;
  border-radius: 10px 10px 0px 0px;
  opacity: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.timeline-item .ti--content {
  position: relative;
  background-color: #DBF6FF;
  font-size: 14px;
  padding: 20px 20px;
  margin-bottom: 26px;
}

.timeline-item .ti--content:after {
  content: '';
  position: absolute;
  bottom: -12px;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -12px;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #DBF6FF;
}

.timeline-item .ti--content p {
  line-height: 20px;
  margin-bottom: 0px;
}

.timeline-item .ti--title {
  font-size: 18px;
  line-height: 21px;
  font-weight: 700;
}

.timeline-item .ti--text {
  display: none;
  padding-top: 5px;
}

.timeline-item .ti--toggle {
  position: relative;
  display: block;
  width: 28px;
  height: 28px;
  border: 2px solid #FED040;
  border-radius: 50%;
  padding: 0px 0px;
  margin: 0px auto 12px;
  background-color: #00A7E2;
  outline: none;
}

.timeline-item .ti--toggle:before, .timeline-item .ti--toggle:after {
  content: '';
  width: 10px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1px 0px 0px -5px;
}

.timeline-item .ti--toggle:after {
  transform: rotate(90deg);
}

.timeline-item .ti--date {
  height: 40px;
  font-size: 14px;
  color: #0a506a;
  text-align: center;
  line-height: 20px;
}

.timeline-item .ti--date strong {
  display: block;
}

@media (max-width: 575px) {
  #timeline-slider {
    padding: 0px 15px;
  }

  .timeline-item {
    margin: 0px 10px;
  }

  #timeline-slider .slick-arrow {
    width: 14px;
    height: 22px;
    top: 65px;
    background-size: contain;
  }
}
/* END TIMELINE SECTION */

/* HOW USE SECTION */
#how-use h3 {
  margin-bottom: 35px;
}

#how-use .col-lg-6.faqs {
  background-color: #D6F4FF;
}

@media (min-width: 992px) {
  #how-use {
    overflow: hidden;
  }

  #how-use h3 {
    padding-right: 90px;
  }

  #how-use .row {
    margin-left: -40px;
    margin-right: -40px;
  }

  #how-use .col-lg-6 {
    position: relative;
    padding: 70px 40px;
  }

  #how-use .col-lg-6.faqs {
    border-top-left-radius: 20px;
  }

  #how-use .col-lg-6.faqs:after {
    content: '';
    width: 1000px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: -1000px;
    background-color: #D6F4FF;
  }

  #how-use .col-lg-6 a.more-link {
    position: absolute;
    top: 80px;
    right: 40px;
  }
}

@media (max-width: 991px) {
  #how-use {
    overflow: hidden;
  }

  #how-use h3 {
    margin-bottom: 25px;
  }

  #how-use .item-list,
  #how-use .faq-list {
    margin-bottom: 15px;
  }

  #how-use .col-lg-6.faqs {
    margin: 40px -900px 0px;
    padding: 40px 915px;
    width: auto;
  }
}
/* END HOW USE SECTION */

/* FAQ SECTION */
#faq {
  background-color: #D6F4FF;
  padding: 100px 0px 85px;
}

#faq h2 {
  margin-bottom: 50px;
}

#faq .container {
  position: relative;
}

@media (min-width: 768px) {
  #faq a.more-link {
    position: absolute;
    top: 12px;
    right: 15px;
  }
}
/* END FAQ SECTION */

/* PAGE TITLE SECTION */
.page-title {
  padding: 70px 0px 50px;
}

.page-title h1 {
  font-size: 60px;
  line-height: 70px;
  margin: 0px;
}

.page-title h1.has-icon:before {
  content: '';
  display: inline-block;
  width: 55px;
  height: 55px;
  border: 4px solid #004F6B;
  border-radius: 50%;
  margin-right: 25px;
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: middle;
}

.page-title h1.has-icon span {
  display: inline-block;
  vertical-align: middle;
}

.page-title form {
  position: relative;
  width: 320px;
  margin: 15px auto 0px;
}

span.search-info {
	color: #0a506a;
	text-align: center;
    display: block;
    margin: 40px 0 5px;
	font-weight: bold;
}

.search-result-info {
	color: #0a506a;
	display: block;
	font-size: 24px;
	font-weight: bold;
	padding: 50px 0 0;
	text-align: center;
}

.search-result-info a.reset {
  display: inline-block;
  background-color: rgba(0, 79, 107, 0.75);
  border-radius: 20px;
  margin-left: 10px;
  padding: 0 15px;
  font-size: 14px;
  line-height: 32px;
  font-weight: 600;
  color: #fff;
  vertical-align: middle;
}

.search-result-info a.reset:hover {
  background-color: rgba(0, 79, 107, 1);
}

.page-title form ::-webkit-input-placeholder {
  color: #808080;
}

.page-title form ::-moz-placeholder {
  color: #808080;
}

.page-title form :-ms-input-placeholder {
  color: #808080;
}

.page-title form :-moz-placeholder {
  color: #808080;
}

.page-title form input[type="search"] {
  width: 100%;
  height: 49px;
  border: 2px solid #004F6B;
  border-radius: 24.5px;
  background-color: transparent;
  padding: 0px 42px 0px 20px;
  color: #0a506a;
  font-weight: 600;
  outline: none;
  font-size: 15px;
}

.page-title form button[type="submit"] {
  border: 0px;
  background-color: transparent;
  padding: 0px 0px;
  font-size: 18px;
  color: #0a506a;
  outline: none;
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

@media (max-width: 991px) {
  .page-title h1.has-icon:before {
    display: none;
  }
}

@media (max-width: 575px) {
  .page-title h1 {
    font-size: 48px;
    line-height: 52px;
  }
}
/* END PAGE TITLE SECTION */

/* BENEFITS TEMPLATE */
body.page-template-page_benefits {
  background-color: #f3fcff;
}

body.page-template-page_benefits .page-title h1.has-icon:before {
  background-image: url(../images/benefit_icon.svg);
}
/* END BENEFITS TEMPLATE */

/* KEY FEATURES TEMPLATE */
body.page-template-page_key-features {
  background-color: #f3fcff;
}

body.page-template-page_key-features .page-title h1.has-icon:before {
  background-image: url(../images/cog-icon.svg);
}
/* END KEY FEATURES TEMPLATE */

/* HOW USE TEMPLATE */
body.page-template-page_how-use {
  background-color: #f3fcff;
}

body.page-template-page_how-use .page-title h1.has-icon:before {
  content: '!';
  font-size: 36px;
  font-weight: 700;
  line-height: 48px;
}
/* END HOW USE TEMPLATE */

/* FAQ TEMPLATE */
body.page-template-page_faq {
  background-color: #D6F4FF;
}

body.page-template-page_faq .page-title {
  background-color: #f3fcff;
}

body.page-template-page_faq .page-title h1.has-icon:before {
  content: '?';
  font-size: 36px;
  font-weight: 700;
  line-height: 48px;
}

.faq-group {
  padding: 60px 0px 0px;
}

.faq-group:last-child {
  padding-bottom: 80px;
}

.faq-group h3 {
  margin-bottom: 30px;
}
/* END FAQ TEMPLATE */

/* POST TEMPLATE */
body.page-template-default .page-title,
body.single-post .page-title {
  background-color: #f3fcff;
}

.post-container {
  position: relative;
  max-width: 710px;
  padding-top: 60px;
  padding-bottom: 100px;
}

ul.post-sharer li {
  margin-bottom: 15px;
}

ul.post-sharer li a {
  display: inline-block;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background-color: rgba(0, 50, 68, 0.4);
  font-size: 24px;
  color: #fff;
  text-align: center;
  line-height: 44px;
}

.entry-content h2 {
  margin-bottom: 25px;
}

.entry-content h3 {
  margin-bottom: 20px;
}

.entry-content p {
  line-height: 28px;
  margin-bottom: 20px;
}

.wp-block-image .alignleft {
  margin-bottom: 20px;
}

.wp-block-image .alignright {
  margin-bottom: 20px;
}

.wp-block-image .aligncenter {
  display: block;
  margin-bottom: 30px;
}

.wp-block-image .aligncenter img {
  width: 100%;
  height: auto;
}

@media (min-width: 992px) {
  ul.post-sharer {
    position: absolute;
    top: 76px;
    left: -44px;
  }
}

@media (min-width: 1199px) {
  ul.post-sharer {
    left: -204px;
  }

  .wp-block-image .alignleft {
    margin-left: -160px;
    margin-right: 32px;
  }

  .wp-block-image .alignright {
    margin-left: 32px;
    margin-right: -160px;
  }

  .wp-block-image .aligncenter {
    display: block;
    margin-left: -160px;
    margin-right: -160px;
  }
}

@media (max-width: 991px) {
  ul.post-sharer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  ul.post-sharer li {
    margin: 0px 8px;
  }
}

@media (max-width: 767px) {
  .wp-block-image .alignleft,
  .wp-block-image .alignright {
    float: none;
    margin-left: 0px;
    margin-right: 0px;
  }
}
/* END POST TEMPLATE */

/* error404 */
.error404 #site-content {
  padding: 60px 0px;
}
/* END error404 */

/* DEFAULT BLOG */
.default-template > .page-title {
  background-color: #f3fcff;
}

.default-template > .container {
  padding-top: 60px;
  padding-bottom: 60px;
}

ul.menu.post li {
  margin-bottom: 10px;
}

ul.menu.post li a {
  color: #0a506a;
  font-weight: 700;
  font-size: 22px;
}

.pagination {
  display: block;
}

.pagination .nav-links a,
.pagination .nav-links span {
  display: inline-block;
  margin-right: 10px;
}
/* END DEFAULT BLOG */

/* RESOURCES PAGE */
body.page-template-page_resources {
  background-color: rgba(214, 244, 255, 0.3);
}

body.page-template-page_resources .page-title h1.has-icon:before {
  background-image: url(../images/excmark-icon.svg);
}

.ir-section {
  margin-bottom: 60px;
}

.ir-section h3 {
  margin-bottom: 20px;
}

.ir-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -8px;
}

.ir-grid .ir-item {
  width: 33.333%;
  padding: 0 8px 16px;
}

.ir-item .ir-item--inner {
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 79, 107, 0.05);
  border-radius: 10px;
  overflow: hidden;
  transition: box-shadow .3s ease;
  -webkit-transition: box-shadow .3s ease;
}

.ir-item .ir-item--photo {
  position: relative;
  height: 220px;
  background-color: rgba(0, 79, 107, 0.13);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.ir-item .ir-item--photo > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  outline: none;
}

.ir-item .ir-item--text {
  padding: 20px 30px 35px;
}

.ir-item .ir-item--title {
  display: inline-block;
  position: relative;
  padding: 0 0 0 48px;
  font-size: 14px;
  line-height: 20px;
  color: #00384D;
}

.ir-item .ir-item--title:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.ir-item .ir-item--title:hover{
  text-decoration: underline solid #00A7E2;
}

.ir-item .ir-item--title.pdf:before {
  width: 24px;
  height: 27.1px;
  background-image: url(../images/pdf-blue-icon.svg);
}

.ir-item .ir-item--title.video:before {
  width: 24px;
  height: 22px;
  background-image: url(../images/video-blue-icon.svg);
}

.ir-item .ir-item--title.audio:before {
  width: 24px;
  height: 22px;
  background-image: url(../images/audio-blue-icon.svg);
}

.ir-item .ir-item--related {
  margin: 0 0;
  padding: 0 0;
  list-style: none;
}

.ir-item .ir-item--related .ir-item--title.video {
  font-weight: 700;
}

.ir-item .ir-item--related > li {
  margin-bottom: 25px;
}

.ir-item .ir-item--related > li:last-child {
  margin-bottom: 0;
}

.ir-item .divide {
  position: relative;
  display: flex;
  justify-content: center;
  margin: 12px 0px 20px;
}

.ir-item .divide:before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  background-color: rgba(0, 79, 107, 0.2);
  margin-top: -0.5px;
}

.ir-item .divide span {
  display: inline-block;
  position: relative;
  background-color: #fff;
  padding: 0 22px;
  font-size: 10px;
  text-transform: uppercase;
  color: rgba(0, 79, 107, 0.4);
}

.ir-item .audio-embed {
  display: none;
  visibility: hidden;
}

.ir-item .ir-item--photo > a.play {
  background-image: url(../images/play-icon.png);
  background-repeat: no-repeat;
  background-position: center;
}

.ir-item .ir-item--photo > a.download {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 167, 226, 0.6);
  opacity: 0;
  transition: opacity .3s ease;
  -webkit-transition: opacity .3s ease;
}

.ir-item .ir-item--photo > a.download > span {
  position: relative;
  display: inline-block;
  padding-left: 44px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  line-height: 32px;
}

.ir-item .ir-item--photo > a.download > span:before {
  content: '';
  width: 32px;
  height: 32px;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../images/download-icon.svg);
  background-repeat: no-repeat;
  background-position: 0 0;
}

.ir-item.pdf .ir-item--photo {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 20px 20px;
}

.ir-item.pdf .ir-item--photo img {
  box-shadow: 0 4px 8px rgba(0, 79, 107, 0.16);
  width: auto;
  height: 100%;
}

.ir-item:hover .ir-item--photo > a.download {
  opacity: 1;
}

.ir-item:hover .ir-item--inner {
  box-shadow: 0 5px 10px rgba(0, 79, 107, 0.2);
}

@media (max-width: 991px) {
  .ir-grid .ir-item {
    width: 50%;
  }
}

@media (max-width: 575px) {
  .ir-grid .ir-item {
    width: 100%;
  }

  .ir-item .ir-item--photo > a.download {
    opacity: 1;
  }
}
/* END RESOURCES PAGE */

/* POPUP VIDEO */
.mfp-bg {
  background-color: #FFFFFF;
  opacity: 0.85;
}

.mfp-content button.mfp-close {
  width: 34px;
  height: 34px;
  top: -34px;
  right: -44px;
  border: 3px solid #00A7E2;
  border-radius: 50%;
  padding: 0;
  text-indent: 99px;
  opacity: 1;
  overflow: hidden;
}

.mfp-content button.mfp-close:before,
.mfp-content button.mfp-close:after {
  content: '';
  width: 12px;
  height: 3px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1.5px 0 0 -6px;
  background-color: #00A7E2;
}

.mfp-content button.mfp-close:before {
  transform: rotate(45deg);
}

.mfp-content button.mfp-close:after {
  transform: rotate(-45deg);
}

.mfp-content .mfp-iframe-scaler iframe {
  box-shadow: none;
  background-color: #fff;
}
/* END POPUP VIDEO */

/* SEARCH PAGE */
body.search ul.menu.post li {
	margin-top: 35px;
}

body.search ul.menu.post p {
	margin-bottom: 5px;
}

body.search main#site-content div.container {
	padding-top: 30px;
}

nav.pagination {
  border-radius: 0;
  padding: 30px 0 0;
}

nav.pagination a {
  color: #0a506a;
  font-weight: 700;
}

/* FIXES IE 11 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .loop-faq .lf--title:after {
    content: '';
    min-height: 50px;
    font-size: 0;
  }
}